{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 26
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 6003
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Boots of avoidance: 'Senses of the Cat'\n\nThe magic of these boots was specifically designed to detect incoming missiles and aid the wearer in avoiding them. They were originally commissioned by the instructor of an archery academy, who had tired of suffering \"accidents\" at the hands of his inexperienced students."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 0
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Boots of avoidance"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 33
  },
  "ModelPart2": {
    "type": "byte",
    "value": 12
  },
  "ModelPart3": {
    "type": "byte",
    "value": 31
  },
  "PaletteID": {
    "type": "byte",
    "value": 15
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 2
        },
        "CostValue": {
          "type": "word",
          "value": 5
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 3
        },
        "Subtype": {
          "type": "word",
          "value": 1
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "Bootsofavoidance"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "bootsofavoidance"
  }
}
